<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


class HLBestuhlung extends Datamodul
{
  public $nummer;
  public $bezeichnung;

  public function getTyp($pFieldName)
  {
    switch ($pFieldName) {
      default:
        return parent::getTyp($pFieldName);
      case 'nummer':
        return \DatamodulVarType::TYPE_INT;
    }
  }
}